plaintiff:
- Chan Yuk Wah
defendant:
- Richards, Cameron Keith
jurisdiction_code: HKLAT
jurisdiction_name: Labour Tribunal of the Hong Kong Special Administrative Region
case_location:
- 香港特別行政區
- Hong Kong Special Administrative Region
case_reason: >-
  Applicant, landlord Chan Yuk Wah, claims possession and payment of arrears of rent from tenant Richards,
  Cameron Keith, regarding lease at No.67B. 10th Street, Hong Lok Yuen.
case_object:
- possession
- arrears of rent
judgment_result:
- charge: Agreement on rent reduction (liability issue)
  result: Disallowed. The Tribunal found that there was no valid agreement due to lack of consideration
    passed from the Applicant to the Respondent, and the third letter from the Applicant attempted to
    repudiate or withdraw the offer.
- charge: Arrears of rent (quantum issue)
  result: Ordered. The Respondent shall pay the Applicant arrears of rent for the period from 6th March
    2004 to 5th April 2004 in the sum of HK$3840 and the arrears of rent/mesne profits from 6th April
    2004 until the date of delivery of vacant possession at the rate of HK$18,000 per month.
- charge: Costs (quantum issue)
  result: Ordered. The Respondent shall pay the Applicant's costs of this application fixed at HK$800.
judgment_summary: >-
  In this possession application, Chan Yuk Wah sought arrears of rent and possession from Richards, Cameron
  Keith, for non-payment since October 2003. The court found no valid agreement on rent reduction due
  to lack of consideration, disallowing the tenant's claims. The tenant was ordered to pay HK$3840 in
  arrears from March to April 2004 and ongoing rent at HK$18,000 per month until delivery of vacant possession.
  Costs were also awarded to the landlord.
involved_entities:
- entity_name: Member C.Y. LAM
  reason: Presiding judge in this case, responsible for fact-finding and adjudication.
- entity_name: Chan Yuk Wah
  reason: Applicant of the possession application.
- entity_name: Richards, Cameron Keith
  reason: Respondent of the possession application.
